package reference;

import world.GameScene;

import eng.GameState;

public class Levels {
	
	public static GameState getLevel(String level) {
		
		if(level.equals("Basic State"))
			return new GameScene();
		
		if(level.equals("Home"))
			return new home.Game();
		
		if(level.equals("Space"))
			return new space.Game();
		
		if(level.equals("Icarus"))
			return new icarus.Game();
		
		if(level.equals("Colro"))
			return new colro.Game();
		
		if(level.equals("Coolbot"))
			return new coolbot.Game();
		
		if(level.equals("Finale"))
			return new finale.Game();
		
		return null;
	}
}